#plash {
    background: url(/img/platki_bg.png);
    background-position: center;
    text-align: center;
    margin-top: 50px;
    padding: 0px 0px 0px 0px;
    z-index: 8;
    position: fixed;
    width: 100%;
    font: 200 14px/23px Roboto;
}

.plash_wrapper {
    display: inline-block;
    padding: 22px 0;
}

.plash_wrapper > a {
    color: #fff;
    display: inline-block;
}
.close_header_modal {
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-size: 23px;
    margin-left: 22px;
    vertical-align: top;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.left_plash_img > img {
    width: 50px;
    display: inline-block;
}
.left_plash_img {
    display: inline-block;
    vertical-align: top;
}